<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Match the descriptions with the words on the right.</font>]]></rubric>
	<questions>
		<sentence><![CDATA[<font color="#000000">Start a conversation with a stranger. </font>[strike up] <font color="#000000"> (a conversation).</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">Look at something to learn more about it. </font>[check out]]]></sentence>
		<sentence><![CDATA[<font color="#000000">Give to people, distribute. </font>[hand out]</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">A badge you wear to say who you are. </font>[name tag]]]></sentence>
		<sentence><![CDATA[<font color="#000000">When different things happen at the same time, surprising you.</font>[coincidence]]]></sentence>
		<sentence><![CDATA[<font color="#000000">A place in a trade fair where a company can show its products. </font>[stand]]]></sentence>
		<sentence><![CDATA[<font color="#000000">Something that is strange or unusual. </font>[weird]</font>]]></sentence>
	</questions>
</exercise>